Subject: RE: Rice Executive Education
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 11:19:48 -0800 (PST)

Thank you, I look forward to talking with you.

Dennis W. Loughridge
Director of Energy Consortium
Rice University
713-348-2812

-----Original Message-----
From: Kaminski, Vince J [mailto:[email-masked]]
Sent: Tuesday, January 29, 2002 12:25 PM
To: [email-masked]
Cc: [email-masked]
Subject: RE: Rice Executive Education

Dennis,

I shall be very glad to meet with you.
I have to visit the campus next week to talk to the Dean about some
other issues. I shall give you a call when this meeting is scheduled.

Vince

My personal information:

Vince Kaminski
10 Snowbird Place
The Woodlands, TX 77381
(281) 367 5377 (h)

[email-masked]

>  -----Original Message-----
> From:         "Dennis W. Loughridge" <[email-masked]>@ENRON
> Sent: Monday, January 28, 2002 3:39 PM
> To:   Kaminski, Vince J
> Cc:   Wilfred Uecker
> Subject:      Rice Executive Education
>
> Vince
> You and I met last year when I had to opportunity to sit in your Energy
> Derivatives class.
>
> I work with Wil Uecker and have been trying to expand our executive
> education programs for energy companies. The area that seems to have to
most
> interest is trading and risk management. There seems to be a market, some
of
> the faculty is working in this area, and it would leverage the facilities
in
> the new building.
>
> We are in the very early stages of thinking about this and would welcome
> your input and involvement. I have proposed that we design a fairly
> comprehensive program to cover the essential competencies which
> professionals in these areas master. The design should have input from
both
> academics and practitioners. Once we have some outline of the content, we
> can address delivery options.
>
> This is obviously vague, but I believe that it has the potential to be of
> significance for the Jones School. I am also aware that other schools are
> working on similar concepts. Please let me know if you have any interest
in
> this initiative. I would welcome your ideas and the chance to meet with
you.
>
> Dennis W. Loughridge
> Director of Energy Consortium
> Rice University
> 713-348-2812
>
>

**********************************************************************
This e-mail is the property of Enron Corp. and/or its relevant affiliate and
may contain confidential and privileged material for the sole use of the
intended recipient (s). Any review, use, distribution or disclosure by
others is strictly prohibited. If you are not the intended recipient (or
authorized to receive for the recipient), please contact the sender or reply
to Enron Corp. at [email-masked] and delete all
copies of the message. This e-mail (and any attachments hereto) are not
intended to be an offer (or an acceptance) and do not create or evidence a
binding and enforceable contract between Enron Corp. (or any of its
affiliates) and the intended recipient or any other party, and may not be
relied on by anyone as the basis of a contract by estoppel or otherwise.
Thank you.
**********************************************************************